Login
Newsletter
Werbung

Sicherheit: Cross-Site Scripting in python-markdown2
Aktuelle Meldungen Distributionen
Name: Cross-Site Scripting in python-markdown2
ID: openSUSE-SU-2020:0651-1
Distribution: SUSE
Plattformen: SUSE openSUSE Leap 15.1
Datum: Mo, 11. Mai 2020, 18:44
Referenzen: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-11888
Applikationen: python-markdown2

Originalnachricht

   openSUSE Security Update: Security update for python-markdown2
______________________________________________________________________________

Announcement ID: openSUSE-SU-2020:0651-1
Rating: moderate
References: #1171379
Cross-References: CVE-2020-11888
Affected Products:
openSUSE Leap 15.1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

This update for python-markdown2 fixes the following issues:

- CVE-2020-11888: Fixed unsanitized input for cross-site scripting
(boo#1171379)


Patch Instructions:

To install this openSUSE Security Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.1:

zypper in -t patch openSUSE-2020-651=1



Package List:

- openSUSE Leap 15.1 (noarch):

python2-markdown2-2.3.7-lp151.2.3.1
python3-markdown2-2.3.7-lp151.2.3.1


References:

https://www.suse.com/security/cve/CVE-2020-11888.html
https://bugzilla.suse.com/1171379

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung